/*
 Theme Name:   Extra Child
 Theme URI:    http://www.elegantthemes.com/gallery/extra/
 Description:  Extra Child theme by TriLion Studios
 Author: TriLion Studios
 Author URI: http://www.trilionstudios.com
 Template:     Extra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Extra-child
*/


#btns-top {
	padding-top: 6px;
}
a {
	color: #2b6c9c;
}
a:visited {
	color: #2b6c9c;
}
a:hover {
	text-decoration: underline;
}
#et-navigation a:hover {
	text-decoration: none;
}
a.whitelink {
	color: #fff!important;
	    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
a.whitelink:hover {
	color: #2c3e50!important;
	    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.et_pb_widget .widgettitle {
background: #2b6c9c;
}
/*body.home h1.entry-title {
display: block;
} */
#footer {
background: #2c3e50;
}
#et-menu > li > ul, #et-menu li > ul, #et-menu > li > ul > li > ul {
    border-color: #27ae60;
}
h1 {
    font-size: 36px;
}
h1, h2, h4 {
	color: #2c3e50;
}
.et_pb_text_inner a:hover {
	text-decoration: none;
}

.shopbutton a{ 
	color: #2c3e50!important;
	font-weight: 700;
}

#et-menu li > ul li a, #et-menu li.mega-menu > ul > li > a, #et-menu .sub-menu li.mega-menu-featured > a::after, #et-menu .sub-menu li.menu-item-has-children > a::after, #et-extra-mobile-menu .sub-menu li.mega-menu-featured > a::after, #et-extra-mobile-menu li a, #et-menu li.mega-menu-featured > ul li .title, #et-extra-mobile-menu li.mega-menu-featured > ul li .title, #et-menu li.mega-menu-featured > ul li .featured-post h2, #et-extra-mobile-menu li.mega-menu-featured > ul li .featured-post h2, #et-menu li.mega-menu-featured > ul li .featured-post .post-meta a, #et-extra-mobile-menu li.mega-menu-featured > ul li .featured-post .post-meta a, #et-menu li.mega-menu-featured > ul li.menu-item .recent-list .recent-post .post-content .post-meta, #et-extra-mobile-menu li.mega-menu-featured > ul li.menu-item .recent-list .recent-post .post-content .post-meta, #et-menu li.mega-menu-featured > ul li.menu-item .recent-list .recent-post .post-content .post-meta a, #et-extra-mobile-menu li.mega-menu-featured > ul li.menu-item .recent-list .recent-post .post-content .post-meta a {
    line-height: .9em;
}

.nav li ul {
    position: absolute;
    padding: 5px 0;
    z-index: 9999;
    width: 300px;
    background: #fff;
        background-color: rgb(255, 255, 255);
    opacity: 0;
    border-top: 3px solid #2EA3F2;
        border-top-color: rgb(46, 163, 242);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-transform: translate3d(0,0,0);
    text-align: left;
}

.smallerbutton {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff!important;
    font-size: .9em;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #2b6c9c;
    padding: 10px 20px;
    margin: 10px 0px 10px 0px;
    line-height: 1;
    text-align: center;
    display: inline-block;
    margin: 0 20px 0px 0px;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.50);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
  }
.smallerbutton:hover {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff;
    background-color: #276591;
    cursor: pointer;
    border: none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    text-decoration: none;
}
.smallbutton {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff!important;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #27ae60;
    padding: 20px 30px;
    margin: 20px 0px 20px 0px;
    line-height: 1;
    text-align: center;
    display: inline-block;
    margin: 0 20px 0px 0px;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.50);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
  }
.smallbutton:hover {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff;
    background-color: #229754;
    cursor: pointer;
    border: none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    text-decoration: none;
}
.smallbutton2 {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff!important;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #2c3e50;
    padding: 20px 30px;
    margin: 20px 0px 20px 0px;
    line-height: 1;
    text-align: center;
    display: inline-block;
    margin: 0 20px 0px 0px;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.50);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
  }
.smallbutton2:hover {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff;
    background-color: #24374a;
    cursor: pointer;
    border: none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    text-decoration: none;
}
.smallbutton3 {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff!important;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #2b6c9c;
    padding: 20px 30px;
    margin: 20px 0px 20px 0px;
    line-height: 1;
    text-align: center;
    display: inline-block;
    margin: 0 20px 0px 0px;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.50);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
  }
.smallbutton3:hover {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff;
    background-color: #276591;
    cursor: pointer;
    border: none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    text-decoration: none;
}


/* ----- SCHEDULES ----- */



.hd1 {
	color: #fff!important;
	background-color: #2b6c9c;
	padding: 3px 5px;
	line-height: 3;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: .8em;
	border-radius: 2px;
	}
.hd2 {
	color: #fff!important;
	background-color: #fdc010;
	padding: 3px 5px;
	line-height: 3;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: .8em;
	border-radius: 2px;
	}
.hd3 {
	color: #fff!important;
	background-color: #27ae60;
	padding: 3px 5px;
	line-height: 3;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: .8em;
	border-radius: 2px;
	}

.ktwudate {
	color:#2c3e50;
	padding: 5px 5px 5px 3px;
}
.ktwutime {
	color:#999999;
	padding: 5px 30px 5px 0px;
}
.episode-title a {
    color: #000 !important;
}
.series-title {
    Text-transform: uppercase;
    color: #000000 !important;
    font-weight: normal;
    font-size: 1.1em;
}


/* ----- WOO COMMERCE ----- */
.woocommerce a.button.alt {
	margin: 0px 0px 10px 10px !important
}

.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {
    width: calc(60% - 12px);
	border-top: 0;
	padding: 24px;
	float: right;
}

.woocommerce div.product div.images, .woocommerce-page div.product div.images {
    width: calc(40% - 12px);
	margin: 0 12px 24px 0;
	float: left;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  width: 12.5% !important;
  max-width: 12.5% !important;
  min-width: 12.5% !important;
  -webkit-flex-basis: 12.5% !important;
      -ms-flex-preferred-size: 12.5% !important;
          flex-basis: 12.5% !important;
  margin: 0 0 0 -1px !important;
  padding: 0 12px 24px;
}

h2.wc-nested-category-layout-category-title {
	padding-left: 60px
}

img.wc-nested-category-layout-category-image {
	margin-bottom: -50px;
	width: 50px;
	position: relative;
	top: -60px;
}

@media only screen and (max-width: 480px){
    .woocommerce ul.products li.product .product-wrapper a, .woocommerce-page ul.products li.product .product-wrapper a {
        width: 50%;
    }
}

@media only screen and (max-width: 768px) {
.woocommerce .related.products, .woocommerce div.product .extra-woocommerce-details-accordion, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page .related.products, .woocommerce-page div.product .extra-woocommerce-details-accordion, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
    width: 100%;
    clear: both;
}
}

@media only screen and (min-width: 1025px) {
    .hide-menu {
        display:none !important;
    }
}